[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# AlignNames

the strings that appear, eg in the Object Inspector, to describe the possible types of alignments

## Declaration

Source position: controls.pp line 2255

`const AlignNames: array [TAlign] of String = ('alNone','alTop','alBottom','alLeft','alRight','alClient','alCustom' );`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.